.background-color, #head, .line, th, .search-form, .form-bot-wrapper, .popup-form button, .search-button, #menu a:hover, .menu-bottom li a:hover, a#logoslogan, #footer, #novosti, #cpecpredlozhinia, #dopmenu, #feedback 
{background-color:#fa6c2c;}

h1:before {background-color:#fa6c2c;}

.background-color-rgba {
background: rgba(250,108,44,0.9);	
}

a, h1, h2, h3, .color-color
{color:#fa6c2c;}

.color-color
{color:#fa6c2c!important;}


.icons-color {
fill:#fa6c2c;	
}

#imageHeader { 
background: url(/designer5/images/header71.jpg) center top no-repeat;
background-size:cover;       /* ������������ ����������� � ����������� ��������� ���, ����� ��� ������ ��� ������ ��������� ������ ��� ������ �����.*/
background-position:0% 50%;  /* ������ ��������� ��������� �������� �����������. ������ ����� �� �����������, ������ �� ���������.*/
}

.nav {
background-color: #2c353d;
}

#logoslogan111, #logoletter {
color:#fa6c2c;
}

#logoslogan123 {
color:#2c353d;
}

#logoletter, #textcontent table .number {
border: 2px solid #fa6c2c;
color: #fa6c2c;
}